.woocommerce form .form-row {
    padding: 1px;
    margin: 0 0 4px;
}
.woocommerce form .form-row label {
	line-height: 1.5;
	font-weight: 500;
	color: #999;
}
input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea, .select2-selection {
	padding: 0.4em;
}
#customer_details h3:not(.elementor-widget-woocommerce-checkout-page h3) {
    font-size: 1.1rem;
    padding: 30px 0 2px;
    margin: 0 0 4px;
}

#moodle_endereco_field #moodle_endereco, #moodle_pass_field #moodle_pass{
	width: 40%;
}
#moodle_endereco_field label{
	float: left;
	padding-top: 6px;
}
#moodle_endereco_field #moodle_endereco-description{
}
#label_acesso_field h3 {
    line-height: 1.5;
    font-weight: 500;
    color: #999;
    font-size: .9rem;
}
.entry-title{
	text-align: center; 
	padding: 15px 0px; 
	font: 600 1.8em Roboto; 
	border-bottom: 1px solid #999; 
	margin: 15px 0px;
}
.woo_nfe_issuing{display: none!important;}
